﻿	#center-content {
	  width: 996px;
	  background: url('/cpg_section/images/product/template/column-fix-white.gif');
	}

		#center-content #left-nav {
		  float: left;
		  width: 176px;
	  	  /*background: url('/cpg_section/images/product/template/column-fix-white.gif');*/
		}

			#center-content #left-nav ul {
			  padding: 0;
			  margin: 0;
			  font-size: 0;
			  list-style: none;
			}

			#center-content #left-nav ul li {
			  padding: 0 0 2px 0;
			  margin: 0;
			  background: transparent url('/cpg_section/images/product/template/leftnav_sep-gray.gif') bottom no-repeat;
			}

				#center-content #left-nav li a {
	  		  	  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
			  	  font-size: 10px;
			  	  font-weight: bold;
				  color: #0f208a;
				  text-decoration: none;
				  display: block;
			  	  margin: 0px 0px 0px 0px;
			  	  padding: 13px 5px 13px 18px;
			  	  background: #ffffff url('/cpg_section/images/product/template/leftnav_bullet-gray.gif') no-repeat 8px 18px;
				  _height: 10px;

				}

				#center-content #left-nav li a:hover,
				#center-content #left-nav .selected {
				  /*background: #e5edf6 url('/cpg_section/images/product/template/leftnav_sep-gray.gif') center bottom no-repeat;*/
				  background: #e5edf6 url('/cpg_section/images/product/template/leftnav_bullet-gray.gif') no-repeat 8px 18px;
				}

				/*
				#center-content #left-nav .sep {
				  font-size: 0;
				  height: 2px;
				}
				*/

				#center-content #left-nav ul li.on {
				  background: #e5edf6 url('/cpg_section/images/product/template/leftnav_sep-gray.gif') center bottom no-repeat;

				}

				#center-content #left-nav ul li.on a {
					background: #e5edf6 url('/cpg_section/images/product/template/leftnav_bullet-gray.gif') no-repeat 8px 18px;
				}

				#center-content #left-nav #digitalNav_sub,
				#center-content #left-nav #digitalNav_sub_active {
	  		  	  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
			  	  font-size: 9px;
			  	  font-weight: normal;
				  color: #0f208a;
				  text-decoration: none;
				  display: block;
			  	  margin: 0 0 0 0 !important;
			  	  padding: 0 0 0 0px !important;
				  background: #e5edf6 0 0;
				}

				#center-content #left-nav #digitalNav_sub a {
				  background: transparent 0 0;
			  	  margin: 0;
			  	  padding: 3px 0 3px 12px !important;
			  	  font-weight: normal;
				}

				#center-content #left-nav #digitalNav_sub a:hover {
				  color: #ffbb00;
				}

				#center-content #left-nav #digitalNav_sub_active {
			  	  padding: 3px 0 3px 12px !important;
				  background: #2E5C8D 0 0;				  
				}

			#center-content #left-nav h5 {
			  width: 144px;
			  height: 14px;
			  text-indent: -9999em;
			  margin: 21px auto 21px auto;
			  background: url('/cpg_section/images/product/template/leftnav_captureitall.gif') no-repeat;
			}

		    #page-content {
		      float: right;
		      width: 809px;
		      color: #fff;
		    }

		        #section-header{
                    background: url(/corporate/images/textheaderbg.gif) repeat-y scroll 0 0;
                    border:1px solid #494949;
                    margin-bottom:10px;
                    position:relative;
		        }
		        
		            .sectheader-txt{
		                height: 66px;
		            }
		        
		            .sectheader-cycle{
		                height: 200px;
		                overflow: hidden;
		            }

h1#qrius-header {
	background-image: url('/corporate/images/olympus-sponsorship-header.jpg');
}
#qrius_slideshow{
	width:720px;
	height:378px;
	border:1px solid #000000;
	margin-left:35px;
	background-color:#000000;
}
#qrius_slideshow img{
	margin:0px !important;
}
#prev{
	position: absolute;
	display: block;
	width: 40px;
	height:40px;
	left:30px;
	top:625px;
	text-indent: -9999em;
	overflow: hidden;
	z-index: 100;
	background: transparent url('../images/qrius_slideshow/prev.png') 50% 50% no-repeat;
}
#next{
	position: absolute;
	display: block;
	width: 40px;
	height:40px;
	left:680px;
	top:625px;
	text-indent: -9999em;
	overflow: hidden;
	z-index: 100;
	background: transparent url('../images/qrius_slideshow/next.png') 50% 50% no-repeat;
}

#page-content #image-heading {
	margin: 0 0 11px 0;
	position: relative;
}
#page-content #image-heading h1 {
	height: 200px;
	text-indent: -9999px;
}
    		    
/* SECTION TEXTUAL HEADERS
---------------------------------------------------------------------------------------------------------------- */
    		    
    		        #section-header h1{
    		            text-indent: -9999em;
                        margin:19px 0 0 20px;
                        height:28px;
                        width: 720px;
                        background-position: 0 0;
                        background-repeat: no-repeat;
    		        }
		            #section-header h1.jobs-header{
                        background-image: url('/corporate/images/headtitle-jobsearch.gif');
		            }
		            #section-header h1.eqopp-header{
                        background-image: url('/corporate/images/headtitle-eqopp.gif');
		            }
		            #section-header h1.milestones-header{
                        background-image: url('/corporate/images/milestones-header.gif');
		            }
		            #section-header h1.ethics-header{
                        background-image: url('/corporate/images/ethics-header.gif');
		            }
		            #section-header h1.contactus-header{
                        background-image: url('/corporate/images/contactus-header.gif');
		            }
			    #section-header h1.empagencies-header{
                        background-image: url('/corporate/images/empagencies-header.gif');
		            }
			    #section-header h1.crcadvocacy-header{
                        background-image: url('/corporate/images/crcadvocacy-header.gif');
		            }
			    #section-header h1.presscenter-header{
                        background-image: url('/corporate/images/newscenter_header.gif');
		            }
				#section-header h1.ethics-summary-header{
                        background-image: url('/corporate/images/ethics-summary-header.gif');
		            }
		            
		            
        #maincontent p,
        #maincontent img,
        #maincontent ul{
            margin: 0 25px 25px 22px;
        }
        
        #maincontent ul li{   
            list-style-type: disc;
            margin: 0 0 0px 30px;
        }

		#maincontent ul li ul li {
			list-style-type: circle;
		}

		#maincontent ul li ul {
            margin: 0 25px 0px 22px;
		}
				
		#maincontent a{
			margin: 0 25px 15px 22px;
		}
		#maincontent a.blocklink{
			display: block;
			margin-bottom: 22px;
		}
		#maincontent p a{
			margin: 0 !important;
		}
        
        #maincontent hr{
            margin: 0 25px 15px 25px;
            border-top: 1px solid #cccccc;
            border-bottom: none;
            border-left: none;
            border-right: none;
        }
        
        #maincontent h1{
            margin: 0 25px 20px 22px;
            font-size: 24px;
            font-weight: bold;
            line-height: 26px;
		}
        #maincontent h2{
            margin: 0 25px 20px 22px;
            font-size: 22px;
            font-weight: bold;
            line-height: 26px;
		}
        #maincontent h3{
            margin: 0 25px 0 22px;
        }
        #maincontent .italic{
            font-style: italic;
        }


            
/* USOPEN SPECIFIC CSS -------------------------------------------------
------------------------------------------------------------------------ */

		
		#maincontent{
			position: relative;
		}
		#maincontent #share {
			position:absolute;
			right:0px;
			top:0px;
			z-index:1;
			margin: 0 !important;
			padding: 0 !important;
		}
		#maincontent #share img,
		#maincontent #share a{
			margin: 0 !important;
			padding: 0 !important;
		}
		#maincontent h3 {
			font-size: 12px !important;
			text-transform: uppercase;
			color: #124375;
			margin-bottom: 5px;
			margin-top: 0px;
		}


		
		#twitter_div{
		    color: #ffffff !important;
		}
		#twitter_div ul li,
		#twitter_div a,
		#twitter_div span{
		    background: none !important;
		    border: none !important;
		    text-indent: none !important;
		    font-size: 10px;
		}
		#twitter_div ul li{   
		    margin: 10px !important;
			width: 160px;
		}
		#twitter_div ul li a{
		    margin: 0 !important;
		    padding: 0 !important;
		}
		#twitter_div .sidebar-title{
		    margin-bottom: 10px;
		    background: #fff url('/corporate/images/uso-twittericon.jpg') no-repeat center left;
		    padding: 10px 5px 10px 25px !important;
		    font-size: 10px;
			color: #0F4072;
		}
		#twitter_div #twitter-link{
		    margin-top: 10px;
		    color: #fff !important;
		    margin-right: 5px;
		}
		.vidthumbs{
		    float: left;
		}
		.vidthumbs p{
		    text-align: center;
		}
		
        #maincontent img.usoborder{
            border: 3px solid #cccccc;
        }
        
        #maincontent div.usospacer,
        #maincontent div.spacer{
            clear: both;
            display: block;
            height: 20px;
        }
        
        #maincontent div.uso-hr {
            border-bottom:1px solid #AFAFAF;
            border-top:1px solid #FFFFFF;
            font-size:0;
            height:0;
            line-height:0;
        }
        
        #maincontent div.uso-mainbottom{
            padding-top: 30px;
            background: url('/corporate/images/uso-bottombg.png') repeat-x;
        }
        
        #maincontent table#uso-sched{
            border: 3px solid #cccccc;
            margin: 0 25px 25px 25px;
            width: 742px;
        }
            #maincontent td{
                border: 1px solid #cccccc;
                padding: 10px;
                color: #333333;
                font-weight: bold;
            }
            #maincontent td.uso-schedcell-gray{
                background-color: #f4f7f9;
            }
            #maincontent td.uso-schedcell-blue{
                background-color: #dae9f9;
            }
            
/* NATIONAL PARKS SPECIFIC CSS */
    
        #natlpk-webcam{
            width: 493px;
            margin: 22px auto;
        }
		
            
/* CONTACT US SPECIFIC CSS */
		
		ul#contact-information li{
			margin: 0 0 10px 0;
			list-style-type: none;
		}

/* PRESS CENTER SPECIFIC CSS */

#press-center a,
#press-release a,
#press-archive a,
#press-center p,
#press-release p,
#press-archive p,
#press-center h1,
#press-center h2,
#press-center li,
#press-release li,
#press-archive li,
#press-center ul,
#press-release ul
#press-archive ul {
  margin: 0;
  padding: 0;
}

#press-center span, #press-center a {
  font-weight: bold;
  display: block;
}

#press-center #headlines {
  float: left;
  width: 440px;
  margin: 0px 20px 0px 20px;
}

	#press-center #headlines h2 {
	  margin: 5px 0px 15px 0px;
	  text-indent: -9999em;
	  width: 175px;
	  height: 16px;
	  background: url("/corporate/images/presscenter-titles.gif") 0 0 no-repeat;
	}

	#press-center #headlines li {
  	  list-style: none;
  	  margin: 0 0 15px 0;
  	  padding: 0;
	}

	#press-center #headlines .viewall {
	  background: url("/cpg_section/images/series/esys/esys_learnarrow.gif") no-repeat 0px 5px;
	  padding-left: 8px !important;
	  margin: 25px 0px 10px 0px !important;
	  color: #000;
	}

	#press-center #headlines a.viewall:hover {
	  color: #888;
	}

#press-center #events {
  float: left;
  width: 300px;
  background-color: #eee;
}

	#press-center #events ul {
	  margin: 0px 20px 0px 20px;
	}

	#press-center #events li {
  	  list-style: none;
  	  margin: 0;
  	  padding: 0;
	}

	#press-center #events h2 {
	  margin: 5px 0px 15px 20px;
	  text-indent: -9999em;
	  width: 175px;
	  height: 19px;
	  background: url("/corporate/images/presscenter-titles.gif") 0 -16px no-repeat;
	}

	#press-center #events li {
  	  list-style: none;
  	  margin: 0 0 15px 0;
  	  padding: 0;
	}

	#press-center #events .viewall {
	  background: url("/cpg_section/images/series/esys/esys_learnarrow.gif") no-repeat 0 5px;
	  padding-left: 8px !important;
	  margin: 25px 0px 10px 20px !important;
	  color: #000;
	}

	#press-center #events a.viewall:hover {
	  color: #888;
	}

#press-center #events-list {
	margin: 0px 20px 20px 20px
}

	#press-center #events-list ul {
	  margin: 0px 20px 0px 20px;
	}

	#press-center #events-list li {
  	  list-style: none;
  	  margin: 0;
  	  padding: 0;
	}

	#press-center #events-list h2 {
	  margin: 5px 0px 15px 0px;
	  text-indent: -9999em;
	  width: 175px;
	  height: 19px;
	  background: url("/corporate/images/presscenter-titles.gif") 0 -16px no-repeat;
	}

	#press-center #events-list li {
  	  list-style: none;
  	  margin: 0 0 15px 0;
  	  padding: 0;
	}

	
#press-release {
  margin: 0px 20px 0px 20px;
}

	#press-release p {
	  margin: 0px 2px 10px 0px;
	}

	#press-release h1 {
	  margin: 0px 0px 20px 0px;
	  width: 550px;
	}

	#press-release #return-presscenter {
	  width: 190px;
	  float: right;
	  text-align: right;
	  margin: 0px 5px 10px 0px;
	}

		#press-release #return-presscenter a {
		  font-weight: bold;
		}

#press-archive {

}

#press-archive #archives {
  float: left;
  width: 300px;
  background-color: #eee;
}
#press-archive #archives  ul {
	  margin: 0px 20px 0px 20px;
	}

	#press-archive #archives li {
  	  list-style: none;
  	  margin: 0;
  	  padding: 0;
	}

	#press-archive #archives h2 {
	  margin: 5px 0px 15px 20px;
	  text-indent: -9999em;
	  width: 175px;
	  height: 19px;
	  background: url("/corporate/images/presscenter-titles.gif") 0 -35px no-repeat;
	}
	
	#press-archive #archives li {
  	  list-style: none;
  	  margin: 0 0 15px 0;
  	  padding: 0;
	}

	#press-archive #archives .viewall {
	  background: url("/cpg_section/images/series/esys/esys_learnarrow.gif") no-repeat 0 5px;
	  padding-left: 8px !important;
	  margin: 25px 0px 10px 20px !important;
	  color: #000;
	}

	#press-archive #archives a.viewall:hover {
	  color: #888;
	}

#press-archive a {
  font-weight: bold;
  display: block;
}

#press-archive #headlines {
  float: left;
  width: 440px;
  margin: 0px 20px 0px 20px;
}

	#press-archive #headlines h2 {
	  margin: 5px 0px 15px 0px;
	  text-indent: -9999em;
	  width: 175px;
	  height: 16px;
	  background: url("/corporate/images/presscenter-titles.gif") 0 0 no-repeat;
	}
	#press-archive #headlines ul {
		margin: 0px;
	}	
	
	#press-archive #headlines li {
  	  list-style: none;
  	  margin: 0 0 15px 0;
  	  padding: 0;
	}

	#press-archive #headlines .viewall {
	  background: url("/cpg_section/images/series/esys/esys_learnarrow.gif") no-repeat 0px 5px;
	  padding-left: 8px !important;
	  margin: 25px 0px 10px 0px !important;
	  color: #000;
	}

	#press-archive #headlines a.viewall:hover {
	  color: #888;
	}

#press-center td {
border:0px;
padding: 10px;
color: #333;
font-weight: bold;
vertical-align: top !important;
}
#press-center td.even {
	background-color: #D6DEEB;
}
#press-center td.odd {
	background-color: #FFFFFF;
}
#press-center td.spacer {
	background-color: #000000;
	padding: 0px!important;
	margin: 0px!important;
	height: 1px!important;
	line-height: 1px;
}
#press-center tr { 
	vertical-align: top !important;
}
.month_nav {
	float: left;
	padding: 10px 0px;
	margin: 0px auto!important;
}		

#contact_info_container {
	float: left;
	width: 270px;
	background-color: #eee;
	margin: 15px 0px;
	padding: 15px;
}
#contact_info_container h2 {
	margin: 5px 0px 15px 0px;
	text-indent: -9999em;
	width: 270px;
	height: 16px;
	background: url("/corporate/images/presscenter-titles.gif") 0 -52px no-repeat;
}

		
/* PROMOTION SLIDER */
			
	#promotion-container {
	  background-color: #000;
	  width: 996px;
	  height: 200px;
	  display: inline-block;
	}

		#promotion-container #promotion {
		  width: 651px;
		  margin: 35px auto 45px auto;
		  background-color: #E6E6E6;
		  position:relative;

		}

		#promotion-container #promotion br {
		  height: 13px;
		  clear: both;
		}			

			#slider{
			   height:96px;
			   float: left;
			   margin: 13px 0px 13px 0px;
		  	   overflow: hidden;
			}
	
			#slider ul, #slider li{
			  margin: 0 0 0 0;
			  padding:0;
			  list-style:none;

			}

			#slider li{ 
			  width:611px;
			  height:96px;
			}

			#slider li img {
			  border: 5px solid #B3B3B3;
			} 


			#slider li .first {
			  margin: 0px 15px 0px 0px;
			}	

			#prevBtn, #nextBtn{ 
			  width:20px;
			  height:96px;
			  text-indent:-8000px;
			  float: left;
			   margin: 13px 0px 13px 0px;
			}
										
			#prevBtn a, #nextBtn a{  
			  display:block;
			  width:20px;
			  height:96px;
			  background:url(/cpg_section/images/product/template/btn_prev.gif) no-repeat 0 0;
			}
	
			#nextBtn a{ 
			  background:url(/cpg_section/images/product/template/btn_next.gif) no-repeat 0 0;
			}
			
/* Corporate Brochure */

div#corp_brochure_container
{
	width:750px;
	margin:0px auto 10px;
	padding:65px 0px 10px;
	background-color:#e1e7ee;
	background-image:url('../images/corpbrochure-dlheader.gif');
	background-repeat:no-repeat;
	background-position:top center;
	position:relative;
}
#corp_brochure_container img
{
	margin:0px !important;
}
div#corp_brochure_btn_container
{
	width:400px;
	margin:0px auto;
	padding:0px;
	text-align:center;
}
div#corp_brochure_btn_container img
{
	padding:0px;
	display:inline;
	margin:0px;
	cursor:pointer;
}
img#corp_brochure_downloadbtn
{
	margin:0px 5px 0px !important;
}

div#corp_brochure_build_container
{
	width:722px;
	margin:0px auto;
	display:block;
}
div.corp_brochure_move, div.corp_brochure_nomove
{
	display:inline-block;
	float:left;
	width:163px;
	height:192px;
	padding:0px 0px 2px 5px;
	margin:0px 5px 20px;
	overflow:hidden;
	background-position:top right;
	background-repeat:no-repeat;
}

div.corp_brochure_move {cursor:move;}
div.corp_brochure_nomove {cursor:no-drop;}

div.corp_brochure_placeholder
{
	display:inline-block;
	float:left;
	width:163px;
	height:192px;
	padding:0px 0px 2px 5px;
	margin:0px 5px 20px;
	background-color:#fff;
	overflow:hidden;
}
img.corp_brochure_removebtn
{
	position:relative;
	top:0px;
	left:138px;
	z-index:2;
	width:23px;
	height:24px;
	cursor:pointer;
	padding:0px;
	margin:0px;
	display:inline-block;
}
img#corp_brochure_step_back
{
	position:absolute;
	bottom:0px;
	right:0px;
	display:none;
	width:16px;
	height:16px;
}
	#corp_brochure_section_0{background-image:url('../images/corpbrochure-introduction.jpg');}
	#corp_brochure_section_1{background-image:url('../images/corpbrochure-medsurg.jpg');}
	#corp_brochure_section_2{background-image:url('../images/corpbrochure-resclinmicro.jpg');}
	#corp_brochure_section_3{background-image:url('../images/corpbrochure-industrial.jpg');}
	#corp_brochure_section_4{background-image:url('../images/corpbrochure-service.jpg');}
	#corp_brochure_section_5{background-image:url('../images/corpbrochure-consumer.jpg');}
	#corp_brochure_section_6{background-image:url('../images/corpbrochure-employees.jpg');}
	#corp_brochure_section_7{background-image:url('../images/corpbrochure-socresp.jpg');}
	
	.section-header-img {display:none;position:absolute;top:0px;left:0px;}

/* End Corporate Brochure */
			
/* clear fix */
.clearfix{
	clear: both;
	height: 1%;
	display: block;
}